## maemo-python-device-env 1.0.0-3

=== Makefile ===
clean:
install:

## maemo-python-device-env 1.0.0-1

=== debian/changelog ===
maemo-python-device-env (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Glauber Ferreira <glauber@embedded.ufcg.edu.br>  Mon,  2 Jun 2008 00:12:41 -0300

=== debian/control ===
Source: maemo-python-device-env
Section: user/programming
Priority: extra
Maintainer: Glauber Ferreira <glauber@embedded.ufcg.edu.br>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemo-python-device-env
Architecture: armel
Depends: python2.5-runtime (>= c1.0-6)
Description: Install Python development environment for device 
 Install dependencies on packages of Python development environment
 for device.

## maemo-python-device-env 1.0.0-2

=== debian/changelog ===
maemo-python-device-env (1.0.0-2) unstable; urgency=low

  * Updated python2.5-runtime dependency

 -- Marcio Macedo <marcio.macedo@indt.org.br>  Thu, 03 Jul 2008 14:45:02 -0300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: maemo-python-device-env
 Architecture: armel
-Depends: python2.5-runtime (>= c1.0-6)
+Depends: python2.5-runtime (>= 1.0-8)
 Description: Install Python development environment for device 
  Install dependencies on packages of Python development environment
  for device.

## maemo-python-device-env 1.0.0-3

=== debian/changelog ===
maemo-python-device-env (1.0.0-3) unstable; urgency=low

  * Renamed python2.5-runtime dependency to python-runtime.
  * Put the pymaemo-developers mailing list address in "Maintainer" field and
    move original value to a separate field.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Fri, 03 Apr 2009 13:34:44 -0400

=== debian/control ===
Source: maemo-python-device-env
Section: user/programming
Priority: extra
Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
XSBC-Original-Maintainer: Glauber Ferreira <glauber@embedded.ufcg.edu.br>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemo-python-device-env
Architecture: armel
Depends: python-runtime (>= 1.0-9)
Description: Install Python development environment for device 
 Install dependencies on packages of Python development environment
 for device.
